System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.EventArgs To be added

Occurs when a target and source DataRow have the same primary key value, and the property is set to true.

- Constructor
  To be added

  Initializes a new instance of a class with the and a description of the merge conflict.

  The object.
  A description of the merge conflict.
  1.0.5000.0
  2.0.0.0
- Property
  System.String To be added: an object of type 'string' To be added

  Returns a description of the merge conflict.

  1.0.5000.0
  2.0.0.0
- Property
  System.Data.DataTable To be added: an object of type 'DataTable' To be added

  Returns the object.

  1.0.5000.0
  2.0.0.0